body
{
}
/** 
 * $Id: page.css,v 1.1.4.7 2010/10/30 23:13:53 jmburnz Exp $
 */
#page > header
{
    clear: both;
    padding: 10px 0 0;
}
#logo
{
    float: left;
    padding: 0 10px;
}
#page > header > hgroup
{
    float: left;
    line-height: 1.2;
}
#site-name
{
    font-size: 1.846em;
}
#site-name a
{
    text-decoration: none;
}
#site-name a:visited
{
}
#site-name a:hover
{
}
#site-name a:focus
{
}
#site-name a:active
{
}

#site-slogan
{
    font-size: 1.077em;
    font-weight: 400;
}

.region-header
{
    float: right;
}

h1#page-title
{
}
.in-maintenance h1#page-title
{
    padding: 10px;
}

/* Skip Navigation */
#skip-link
{
    left: 50%;
    margin-left: -6.5em;
    margin-top: 0;
    padding: 0 0.5em;
    position: absolute;
    width: 12em;
    z-index: 50;
}
#skip-link a, #skip-link a:link, #skip-link a:visited
{
    background: #444;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: block;
    line-height: 2;
    padding: 0;
    text-align: center;
    text-decoration: none;
    -khtml-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-radius: 0 0 10px 10px;
}
#skip-link a:hover, #skip-link a:active, #skip-link a:focus
{
    outline: 0;
}

/* Sidebars */
.sidebar
{
}
.region-sidebar-first
{
}
.region-sidebar-second
{
}

/* Footer - the main page footer only */
#page > footer
{
}

/* Feed icons */
.feed-icon img
{
    padding: 0 10px;
}
#feed-icons
{
}
#feed-icons .feed-icon
{
}
#feed-icons .feed-icon img
{
}
#feed-icons a.feed-icon
{
}

/* Search results list. */
.search-results
{
    margin: 0;
}
.search-results .search-result
{
}
.search-results .title
{
    font-size: 1.154em;
}
.search-results .search-snippet-info
{
    padding: 0;
}
.search-results p
{
    margin: 0;
}
.search-results .search-snippet
{
}
.search-results .search-info
{
    font-size: .923em;
}
span.search-info-type
{
}
span.search-info-user
{
}
span.search-info-date
{
}
span.search-info-comment
{
}
span.search-info-upload
{
}

/* Button Wrappers */
span.button-wrapper
{
}
/* Outer wrapper */
span.button
{
}
/* Inner wrapper */

/* Aggregator */
.feed-item
{
}
.feed-item header
{
}
.feed-item-title
{
}
.feed-item-meta
{
}
.feed-item .content
{
}
.feed-item footer
{
}

.feed-source
{
    margin: 1em 0;
}
.feed-description
{
}

/* Maintenance page */
.maintenance-page #skip-link
{
    position: absolute;
    top: -99em;
}
.maintenance-page footer
{
    margin: 10px 0 0;
}
.maintenance-page footer a
{
    text-decoration: none;
    color: #ccc;
}
